.ism-hp__comp--v2-design .ism-hp__comp--fafWidget {
  margin: 25px 15px 0;
  width: auto;
}

.ism-hp__comp--v2-design .ism-hp__comp--fafWidget h2.header {
  margin: 0;
  font-size: 30px;
}

.ism-hp__comp--v2-design .ism-hp__comp--fafWidget .aspect-ratio {
  display: none;
}

.ism-hp__comp--v2-design .ism-hp__comp--fafWidget .content {
  position: relative;
}

.ism-hp__comp--v2-design .ism-hp__comp--fafWidget .image {
}

.ism-hp__comp--v2-design .ism-hp__comp--fafWidget .image img {
  height: 100%;
  max-height: 200px;
}

.ism-hp__comp--v2-design .ism-hp__comp--fafWidget .image-overlay {
  display: grid;
  align-items: center;
}

.ism-hp__comp--v2-design .ism-hp__comp--fafWidget .overlay.select-overlay,
.ism-hp__comp--v2-design .ism-hp__comp--fafWidget .overlay.search-overlay {
  background: rgba(54, 60, 117, 0.75);
}

.ism-hp__comp--v2-design
  .ism-hp__comp--fafWidget
  .overlay.select-overlay
  .select-wrapper {
  margin: 0 20px;
  width: auto;
}

.ism-hp__comp--v2-design
  .ism-hp__comp--fafWidget
  .overlay.select-overlay
  .select-wrapper:before {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  margin: 0;
}

.ism-hp__comp--v2-design
  .ism-hp__comp--fafWidget
  #homepage__faf-input--keyword {
  margin: 0;
}

@media only screen and (min-width: 768px) {
  .ism-hp__comp--v2-design .ism-hp__comp--fafWidget {
    margin: 0;
  }

  .ism-hp__comp--v2-design .ism-hp__comp--fafWidget h2.header {
    font-size: 18px;
  }

  .ism-hp__comp--v2-design .ism-hp__comp--fafWidget .image img {
    max-height: none;
  }
}

@media only screen and (min-width: 1200px) {
  .ism-hp__comp--v2-design .ism-hp__comp--fafWidget h2.header {
    font-size: 26px;
  }
}
